server:
  port: 7002
  
spring:
  application:
    name: jeecg-demo
  cloud:
    nacos:
      config:
        server-addr: jeecg-boot-nacos:8848
        group: DEFAULT_GROUP
        namespace: springboot3
        username: 
        password: 
      discovery:
        server-addr: ${spring.cloud.nacos.config.server-addr}
        group: DEFAULT_GROUP
        namespace: springboot3
        username: 
        password: 
  config:
    import:
      - optional:nacos:jeecg.yaml
      - optional:nacos:jeecg-dev.yaml